### Method

# Qmi MessageWdsGetLteAttachParametersOutput ref

since: 1.28

#### Declaration [src]

    QmiMessageWdsGetLteAttachParametersOutput*
    qmi_message_wds_get_lte_attach_parameters_output_ref (
      QmiMessageWdsGetLteAttachParametersOutput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.28

#### Return value

Type: `QmiMessageWdsGetLteAttachParametersOutput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.